* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@font-face{
  font-family: 'applefont';
  src: url(../asserts/fonts/SF-Pro-Text-Regular.otf) format('truetype');
  font-weight: normal;
  font-style: normal;
}

body, p, span, a, li, button, input, textarea {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
}

h1, h2, h3, h4, h5, h6 {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, sans-serif;
}

/* Paragraphs or content sections with a serif look */
.serif-text {
  font-family: "Noto Serif", serif;
}

/* For classic serif styles */
.pt-serif {
  font-family: "PT Serif", serif;
}

/* For condensed and bold titles */
.condensed {
  font-family: "Roboto Condensed", sans-serif;
}

.bck {
  width: 100%;
  height: 68px;
  background-color: #15161bf1;
  position: relative;
}
@media (min-width: 576px) and (max-width: 991px) {
  
  .bck{
    height: 75px !important;
  }

}
/* Changes done Here*/
.type{
    padding-bottom:10px;
}
.service-content button{
padding: 10px;
border-radius: 8px;
border: none;
background-color: rgb(227, 191, 150);
 border: 1px solid rgb(12, 12, 12);
}
.about-services{
    background-color: aliceblue;
}
.service-content button:hover{
  cursor: pointer;
  background-color: rgb(231, 166, 91);
 
}
/* services start*/
.service-outer {
  display: flex;
  flex-wrap: wrap;        /* allows responsive wrapping */
  width: 100%;
  min-height: 370px;
}

.service-content {
  padding: 10px;
}

.service-img {
  position: relative;
  height: 370px;
  overflow: hidden;
 padding: 10px;
  justify-content: center;
  align-items: center;
}

.service-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;      /* image fills container without stretching */
  object-position: center;
  display: block;
  border-radius: 8px;
  border: 2px solid rgb(61, 59, 59);
  
}

p{
  font-size: 17px;
}
@media (max-width:992px) {
 .above-laptops{
  display: none;
} 
}
@media (min-width:992px) {
 .for-mobile{
  display: none;
} 
}

